@charset "UTF-8";
/* CSS Document */

body{
/*	background:#8ba1ae url(/media/logo.png);*/
	background-color: black;
	background: url(/media/wood_pattern.png) repeat fixed;
}

.image_wrapper
{
	background: url(/media/Logo.png);
	background-color: transparent; 
	position:absolute;
	width:181px;
	height:166px;
	left:50%;
	top:50%;
	margin-left:-91px;
	margin-top:-83px;
}

.image_wrapper_bg
{
	background: url(/media/wood_pattern.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	background-repeat:repeat;
	background-color: black;
}
